body {
  text-align: left;
}
#t3-mainnav + #t3-mainbody {
  padding-top: 135px;
}
.t3-content {
  padding-bottom: 0px;
}
.t3-sl {
  padding-top: 0px;
}
footer.t3-footer {
  border-top: 2px solid #a22424;
  background: #fff;
  margin-top: 40px;
}
.t3-spotlight {
  padding-top: 0 !important;
}
.t3-footer-sl .t3-module {
  background: #fff;
  margin-top: -15px;
  width: 70%;
  margin-left: 15%;
}
.t3-navhelper {
  background: none;
}
.t3-copyright {
  border-top: none;
  padding: 0 0 0 ;
}
header.article-header.clearfix {
  border-top: 2px solid #a22424;
  background: #fff;
  margin-top: 40px;
}
h2.article-title {
  font-size: 20px;
  background: #fff;
  margin-top: -15px;
  width: 70%;
}
h1.article-title {
  font-size: 30px;
  margin-top: -30px;
  background: #fff;
  margin-top: -15px;
  width: 70%;
}
.accesdirect .btn-lg,
.btn-group-lg > .btn {
  font-size: 14px;
  line-height: 5px;
  border-color: #ffffff;
  text-align: left;
  font-weight: bold;
}
.accesdirect .btn-primary {
  color: #4286b1;
  background-color: #ffffff;
  background-image: url('/templates/purity_iii/images/rond_bleu.png');
  background-position: left;
  background-repeat: no-repeat;
  padding: 15px 0 15px 40px;
}
.accesdirect .btn-success {
  color: #b3cf6d;
  background-color: #ffffff;
  background-image: url('/templates/purity_iii/images/rond_vert.png');
  background-position: left;
  background-repeat: no-repeat;
  padding: 15px 0 15px 40px;
}
.accesdirect .btn-warning {
  color: #a22424;
  background-color: #ffffff;
  background-image: url('/templates/purity_iii/images/rond_rouge.png');
  background-position: left;
  background-repeat: no-repeat;
  padding: 15px 0 15px 40px;
}
.accesdirect .btn-info {
  color: #3e9b52;
  background-color: #ffffff;
  background-image: url('/templates/purity_iii/images/rond_vert.png');
  background-position: left;
  background-repeat: no-repeat;
  padding: 15px 0 15px 40px;
}
.accesdirect .btn-primary:hover {
  color: #ff8800;
  background-color: #ffffff !important;
  background-image: url('/templates/purity_iii/images/rond_orange.png') !important;
  background-position: left !important;
  background-repeat: no-repeat !important;
  padding: 15px 0 15px 40px !important;
}
.accesdirect .btn-success:hover {
  background-color: #ffffff !important;
  background-image: url('/templates/purity_iii/images/rond_orange.png') !important;
  background-position: left !important;
  background-repeat: no-repeat !important;
  padding: 15px 0 15px 40px !important;
  color: #ff8800;
}
.accesdirect .btn-warning:hover {
  background-color: #ffffff !important;
  background-image: url('/templates/purity_iii/images/rond_orange.png') !important;
  background-position: left !important;
  background-repeat: no-repeat !important;
  padding: 15px 0 15px 40px !important;
  color: #ff8800;
}
.accesdirect .btn-info:hover {
  background-color: #ffffff !important;
  background-image: url('/templates/purity_iii/images/rond_orange.png') !important;
  background-position: left !important;
  background-repeat: no-repeat !important;
  padding: 15px 0 15px 40px !important;
  color: #ff8800;
}
td p {
  margin: 5px 20px 5px 5px;
  text-align: justify;
}
td:first-of-type p {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  text-align: left;
}
.annonce {
  padding: 6px 12px;
  font-size: 18.2px;
  vertical-align: middle;
  line-height: 26px;
  font-weight: 400;
  display: inline-block;
  border: 1px solid transparent;
  border-radius: 4px;
}
.annonce.vert {
  background-color: #05a10c;
  color: #fff;
}
.annonce.vert a {
  color: #e9fffe;
}
#t3-content a {
  font-weight: bold;
}
.category-name {
  text-transform: none;
}
.logo a {
  background: none;
}
.logo-text a {
  padding-left: 0px;
}
.logo-text a :before {
  display: none;
}
.logo-text a :after {
  content: "Laboratoire d’ethnologie et de sociologie comparative";
}
@media screen and (max-width: 480px) {
  .logo-text a :after {
    content: "LESC";
  }
}
@media screen and (max-width: 992px) {
  .logo-text a :after {
    content: "LESC - CNRS";
  }
}
.gauche {
  float: left;
  margin: 0 10px 10px 0;
}
.droite {
  float: right;
  margin: 0 0 10px 10px;
}
.item-page .article-aside {
  display: inline;
  float: right;
  width: auto;
  margin-top: 20px;
  margin-left: 10px;
}
.collectifs .article-intro {
  float: none !important;
  width: 100% !important;
}
.collectifs .article-intro img {
  width: 100% !important;
}
.logo-image > a,
.logo-text > a {
  width: 100%;
  max-width: 100%;
}
.logo-image > a > img,
.logo-text > a > img {
  max-width: 100%;
  height: auto;
  display: block;
  float: left;
  margin-right: 15px;
}
.logo-image > a > span,
.logo-text > a > span {
  font-size: 28px;
  margin-top: 5px;
}
.logo-image span,
.logo-text span {
  font-size: 30px;
  display: block;
}
.logo-image small,
.logo-text small {
  display: none;
}
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
  height: 120px;
}
.navbar-header {
  width: 100%;
}
.navbar-default .navbar-nav > li:first-of-type {
  margin-left: 0px;
}
@media screen and (max-width: 1199px) {
  .navbar-default .navbar-nav > li {
    margin-left: 25px;
    font-size: 12px;
  }
}
.t3-navbar {
  width: 100%;
}
.page-masthead .jumbotron {
  padding-bottom: 20px;
}
.page-masthead h1,
.page-masthead .h1 {
  font-size: 42px;
}
.cbrandimg {
  margin: 0 30px 10px 0;
  font-size: 12.6px;
}
@media screen and (max-width: 1199px) {
  .cbrandimg {
    margin: 0 20px 10px 0;
  }
}
.cbrandimg .modal {
  display: block;
  position: relative;
  z-index: 0;
}
.cbrandimgtip {
  float: left;
  margin-right: 5px;
  margin-bottom: 3px;
  margin-top: 10px;
}

div.tooltip-inner {
  color: #ffffff;
  background-color: #a22424;
  opacity: 1;
  border: 1px #8d1f1f solid;
  font-size: 12.6px;
  text-align: left;
  padding: 10px;
}
div.tooltip-inner strong {
  font-size: 14px;
}
div.tooltip.in {
  opacity: 1;
}
div.tooltip.left {
  border: 0px;
  margin: 0px;
}
#cb_terrains__ {
  height: 300px;
}
.cb_template .img-thumbnail {
  border: none;
  padding-left: 0;
}
.page-header.cbUserListTitle {
  margin-bottom: 0px;
}
.cbUserListRowColumn {
  text-align: justify;
  font-size: 100%;
}
.cbUserListRowColumn .cbUserListFieldLine {
  margin: 5px;
}

.cb_template [class*="col-sm-"] {
  padding-left: 0px;
  padding-right: 0px;
}
.cbProfile {
  
  
  
  
  
  
  
  
  
  
  
}
.cbProfile .cb_template .form-group:first-of-type {
  margin-bottom: 0px;
}
.cbProfile #cbfr_45 {
  display: none;
}
.cbProfile #cbfr_73,
.cbProfile #cbfr_74 {
  font-size: 90%;
}
.cbProfile .componentheading {
  
  padding: 5px 0 23px;
}
.cbProfile .cbMenuEogr1.cbMenu_UE_MENU_VIEWMYPROFILE,
.cbProfile .list-group-item.cbMenuItem.cbMenuEogr1.cbMenu_UE_MENU_SENDUSEREMAIL {
  display: none;
}
.cbProfile .cb_template .cbPosCanvas .cbPosCanvasMain {
  padding-top: 10px;
}
.cbProfile #cbfr_29 {
  margin-bottom: 0px !important;
}
.cbProfile #cbfv_29 {
  
  float: left;
  margin-right: 15px;
}
.cbProfile #cbtf_30 .clearfix,
.cbProfile #cbtf_30 .clearfix,
.cbProfile #cbtf_32 .clearfix,
.cbProfile #cbtf_30 .clearfix:after,
.cbProfile #cbtf_30 .clearfix:after,
.cbProfile #cbtf_32 .clearfix:after {
  clear: none;
}
.cbProfile .cb_template .btn-group > .btn:first-child,
.cbProfile .cb_template .btn-group-yesno > .btn:first-child {
  margin-left: 15px;
}
.cbProfile .galleryPhotoDate {
  visibility: hidden;
}
.cbProfile .Z3988 {
  
  display: none;
}
.cbProfile .cbPageInner,
.cbProfile #cbProfileInner,
.cbProfile #cbEditProfileInner,
.cbProfile #cbUsersListInner {
  padding: 0;
}
.cbProfile .cb_tab_content .cb_form_line .cb_field {
  clear: none;
  display: block;
  float: none;
  width: auto;
}
.cbProfile .cb_tab_content .cb_form_line label {
  margin-right: .5em;
  width: auto;
}
.cbProfile .cb_tab_content.cb_tab_main .cb_form_line label {
  float: none;
}
.cbProfile .cb_template .cbtwolinesfield .control-label {
  margin-bottom: 0;
  float: none;
}
#cbfr_155 {
  float: left;
  width: 70px;
}
#cbfr_87 {
  float: left;
  width: 162px;
}
#cbfr_96 {
  float: left;
  width: 60px;
}
#cbfr_82 {
  float: left;
  width: 130px;
}

.cb_template {
  font-family: "Titillium Web", Helvetica, Arial, sans-serif;
}
.cb_template blockquote {
  font-size: initial;
}
.window-mainbody .cbUserListHead {
  display: none;
}
.cb_template {
  line-height: 1;
}
.cb_template .cbUserListDiv.cbUserListLayoutList > .cbColumns > div {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.cb_template .cbUserListDiv.cbUserListLayoutList > .cbUserListRow {
  border-bottom-width: 0px;
  padding-bottom: 10px;
}
.cbUserListRowColumn .cbUserListFieldLine {
  margin: 3px;
}
.cb_template .col-sm-4 {
  width: 29.3%;
}
.cb_template .cbUserListDiv.cbUserListLayoutList > .cbUserListHeader {
  border-bottom-width: 0px;
}
.cb_template .col-sm-2 {
  width: 13.5%;
}
.cbUserListRowColumn {
  text-align: left;
}
.cb_template a {
  color: #4B4B4B;
}
.cb_template a:hover {
  color: #A22223;
}
.cb_template .cbUserListFieldLine .cbUserListFieldTitle,
.cb_template .control-label {
  font-size: 14px !important;
  padding-left: 0px !important;
  padding-top: 0px !important;
}
.cb_template .cbUserListFieldLine .cbUserListFieldTitle,
.cb_template .control-label {
  color: #A19E9E;
}
.latestnews-item {
  border-top: 1px solid #dddddd;
  padding: 7px 0 !important;
}
.latestnews-item .newsintro {
  font-size: 90%;
  margin: 5px 0;
  text-align: justify !important;
}
.latestnews-item .catlink a {
  background: #a22424;
  color: #fff;
  font-size: smaller;
  padding: 2px 5px;
}
.latestnews-item .catlink a:hover,
.latestnews-item .catlink a:focus,
.latestnews-item .catlink a:active {
  background: #631616;
  color: #fff;
  text-decoration: none;
}
#jevents_body {
  font-size: 14px;
  border: none;
  background-color: inherit;
  padding-top: 0px;
}
.jev_boutonsedit {
  margin-left: 10px;
  float: right;
}
.jev_boutonsedit .jevdialogs {
  display: inline;
}
.jevbootstrap .span10 {
  width: auto;
}
div.previousmonth {
  margin-left: 0px;
}
.jev_toprow div.currentmonth {
  width: 50%;
}
div.nextmonth {
  margin-left: 0px;
}
.adminform .span2 {
  width: 170px;
  clear: both;
  margin-right: 10px;
}
.adminform .mod_events_latest_table td {
  padding: 10px 0 !important;
  text-align: justify;
  font-size: 90%;
}
.mod_events_latest h5 {
  margin-top: 0px;
}
.jev_category_link a,
.ev_link_cat,
.jevtags a {
  margin-top: 10px;
  background: #a22424;
  padding: 2px 5px;
  color: #fff !important;
  font-size: 80%;
}
.jev_category_link a:hover,
.ev_link_cat:hover,
.jevtags a:hover,
.jev_category_link a:focus,
.ev_link_cat:focus,
.jevtags a:focus,
.jev_category_link a:active,
.ev_link_cat:active,
.jevtags a:active {
  background: #631616;
  color: #fff;
  text-decoration: none;
}
#jevents_body a:hover {
  background-color: #631616;
}
.jevtags {
  display: inline;
  font-size: 100%;
}
.jevtags .jevtaglabel {
  display: none;
}
.jevtags .jevtag_entries {
  display: inline;
}
.jevbootstrap p {
  margin: 7px 0 !important;
  text-align: justify !important;
}
#t3-content .notificationary {
  display: none;
}
.chzn-container-multi .chzn-choices li.search-field input[type="text"] {
  height: 22px !important;
  padding: 0 5px !important;
}
.jevfiltertable td {
  padding-bottom: 15px !important;
}
.jev_inlinelocation {
  width: 250px;
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
  border: 2px solid #eeeeee;
  padding: 0 5px 5px 5px;
}
img[class^=jev_imagethumb] {
  float: left;
  width: 100px;
  margin: 0 10px 10px 0;
}
.article_anywhere ul {
  display: none;
}
.navbar-header .logo {
  border: none !important;
}
.navbar-default {
  background-color: white;
}
.logo a {
  color: black;
}
.logo:hover a,
.logo a:hover,
.logo a:active,
.logo a:focus {
  background-color: white;
}
.navbar-default .navbar-nav > .active > a {
  color: black !important;
}
.navbar a,
.mega-dropdown-menu {
  color: #818181 !important;
}
.navbar a:hover {
  color: black !important;
}
.navbar a:open {
  color: black !important;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  box-shadow: inset 0 -2px 0 #a22223;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: #4A4848;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret {
  border-top-color: black;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav .dropdown > a .caret {
  position: static;
}
.dropdown-menu {
  background-color: white;
  border-left: none;
  border-top: none;
  border-right: none;
  border-bottom: none;
}
.t3-megamenu .mega-nav > li.open > a,
.t3-megamenu .dropdown-menu .mega-nav > li.open > a {
  background: white !important;
}
.t3-megamenu .mega-nav > li.active > a,
.t3-megamenu .dropdown-menu .mega-nav > li.active > a {
  background: white !important;
}
.t3-megamenu .mega-nav > li.active > a,
.t3-megamenu .dropdown-menu .mega-nav > li.active > a {
  color: #a22022 !important;
}
.t3-megamenu .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:focus,
.t3-megamenu .dropdown-menu .mega-nav > li a:focus {
  background: white !important;
}
.t3-megamenu .mega-nav > li,
.t3-megamenu .dropdown-menu .mega-nav > li {
  border: none !important;
}
.navbar-default .navbar-toggle .icon-bar,
.navbar-default .navbar-toggle .fa-bars {
  color: #631616;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background: white;
}
@media (min-width: 991px) {
  .navbar-nav {
    margin: 0 auto;
    display: table;
    table-layout: auto;
    float: none;
    width: 100%;
  }
  .navbar-nav > li {
    display: table-cell;
    float: none;
    text-align: center;
  }
}
.t3-mainnav {
  border-bottom: none;
  background-image: url('/templates/purity_iii/images/ligne-rouge.png') !important;
  background-repeat: no-repeat !important;
  background-position: 2% 82%;
}
.container {
  background-color: #fff;
}
.off-canvas-toggle {
  color: #631616 !important;
}
.off-canvas-toggle:hover,
.off-canvas-toggle:active,
.off-canvas-toggle:focus {
  background-color: white !important;
}
.btn-default {
  border-color: #fefefe;
  color: #a22424;
}
.btn {
  display: block;
  padding: 0px;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #631616;
  border-color: #fefefe;
  background-color: #fefefe;
  text-decoration: underline;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn.active.focus {
  outline: none;
}
.page-title {
  font-size: 24px;
}
@media screen and (max-width: 992px) {
  .t3-mainnav {
    border-bottom: none;
    background-position: -10% -80%;
  }
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    height: 150px;
  }
  .dropdown-menu {
    background-color: white;
    border-left: none;
    border-top: none;
    border-right: none;
    border-bottom: none;
  }
  .logo-image {
    width: 90%;
  }
  #t3-mainnav + #t3-mainbody {
    padding-top: 20%;
  }
  .t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
    border-top: none;
  }
}
.navbar-collapse {
  border: none;
}
@media screen and (min-width: 600px) {
  .logo-img-sm {
    width: 250px;
  }
}
@media screen and (max-width: 600px) {
  .logo-img-sm {
    width: 200px;
  }
}
@media screen and (max-width: 992px) {
  .article-intro img,
  .article-content img {
    max-width: 200px;
  }
  article img {
    width: auto !important;
  }
}
.cbListFieldCont img {
  height: 15px;
}
@media screen and (min-width: 100px) and (max-width: 992px) {
  .dropdown-menu > li {
    background-color: white !important;
    Border-top: none !important;
  }
  .t3-mainnav > .container {
    position: relative;
    width: 90%;
  }
  .t3-mainnav .t3-navbar-collapse .navbar-nav .dropdown > a .caret {
    position: static;
  }
  .navbar-collapse {
    border-left: 5px solid;
  }
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus {
    box-shadow: inset 0 -2px 0 #ffffff !important;
    color: #a22223 !important;
    text-decoration: underline;
    font-weight: bold;
  }
}
.navbar-collapse.in {
  overflow: scroll;
  height: auto !important;
}
@media screen and (max-width: 992px) {
  #t3-mainnav + #t3-mainbody {
    padding-top: 10%;
  }
}
@media screen and (max-width: 700px) {
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    height: 100px;
  }
}
.article-intro img,
.article-content img {
  display: inline;
}

table.tablesorter {
  font-family: Titillium Web ! important;
  font-size: 10pt !important;
}
table.tablesorter thead tr th,
table.tablesorter tfoot tr th {
  font-size: 9pt !important;
}
table.tablesorter thead tr .headerSortDown,
table.tablesorter thead tr .headerSortUp {
  background-color: #FFF !important;
}
table.tablesorter {
  background-color: #FFF !important;
}
table.tablesorter thead tr th,
table.tablesorter tfoot tr th {
  background-color: #FFF !important;
}
table.tablesorter tbody tr.odd td {
  background-color: #FFF !important;
}
td,
tr td {
  border-top: 1px solid #c39696;
}
.panel {
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0) !important;
}
.rl_sliders.accordion > .accordion-group {
  margin-bottom: 12px !important;
  margin-top: 0px !important;
  border: 0px !important;
  text-align: left !important;
}
.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle:hover {
  background-color: transparent !important;
  color: #A22223 !important;
}
.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
  background-color: transparent !important;
  color: #444444 !important;
}
.rl_sliders.accordion > .accordion-group.active > div > a:focus,
.rl_sliders.accordion > .accordion-group > div > a:focus {
  outline: 0 !important;
  -webkit-box-shadow: inset 0 0 0px !important;
  box-shadow: inset 0 0 0px !important;
}
.cb_template a:hover,
.cb_template a:focus {
  color: #444444 !important;
  text-decoration: none !important;
}
.csl-indent {
  text-align: justify !important;
}
.cb_template .cbtwolinesfield .control-label {
  margin-bottom: 32px !important;
}
.rl_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle {
  padding-left: 0px !important;
  padding-bottom: 0px !important;
  padding-top: 0px !important;
}

.cb_template .cbUserListFieldLine .cbUserListFieldTitle,
.cb_template .control-label {
  font-weight: normal !important;
  font-size: 16px !important;
}
.cb_template {
  line-height: 1.2 !important;
}
.cbProfile #cbfr_73,
.cbProfile #cbfr_74 {
  font-size: 100%;
}
#conteneur {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.naccueil {
  width: 250px;
  height: 250px;
}
.naccueil:nth-child(2) {
  background: none;
}
.naccueil:nth-child(3) {
  background: none;
}
.random_image_extended {
  max-height: 100px;
}

.cbUserListFC_formatname {
  float: left;
}

.cb_template .col-sm-3 {
  width: 101%;
}
.latestnews-item .newsintro {
  text-align: left !important;
}
@media (min-width: 991px) {
  #Mod164 {
    border-left: 1px solid #ddd;
    padding-left: 30px;
  }
}
#cbfr_89 {
  float: left;
  margin-right: 1%;
}
.cbUserListFC_cb_centre {
  margin-left: 10px;
}
.btn-group {
  float: right;
}
.cbUserListSearchButtons {
  float: right;
}
.mod_events_latest_callink {
  text-align: center;
  background-color: #a22424;
}
.mod_events_latest_callink > a {
  color: white;
}
.mod_events_latest_navigation > a {
  color: white;
  background-color: #a22424;
}
.mod_events_latest_navigation > a:hover {
  background-color: #631616;
  color: white;
  text-decoration: underline;
}
td,
th {
  padding-bottom: 10px;
  padding-top: 10px;
}
#minimenu {
  display: flex;
  justify-content: space-between;
  width: 60%;
}
#menuerea {
  display: flex;
  flex-direction: column;
}
#profs {
  display: flex;
  justify-content: space-between;
  width: 107%;
  flex-wrap: wrap;
}
.formation {
  width: 599px;
  padding-right: 26px;
  text-align: justify;
}
.ens {
  border-left: 2px solid #a22424;
  padding-left: 26px;
  width: 620px;
}
.isotope_button {
  background-color: #a22423;
  color: white;
}
.iso_button_tags_crem {
  background-color: #28256a;
  color: white;
}
.iso_button_tags_erea {
  background-color: #006F3C;
  color: white;
}

.isotope_button:active,
.isotope_button.is-checked {
  text-decoration: underline;
  background-color: #a22423;
  color: white;
}
.iso_button_tags_crem:active,
.iso_button_tags_crem.is-checked {
  text-decoration: underline;
  background-color: #28256a;
  color: white;
}
.iso_button_tags_erea:active,
.iso_button_tags_erea.is-checked {
  text-decoration: underline;
  background-color: #006F3C;
  color: white;
}
.isotope_button:hover {
  text-decoration: underline;
  background-color: #a22423;
  color: white;
}
.iso_button_tags_crem:hover {
  text-decoration: underline;
  background-color: #28256a;
  color: white;
}
.iso_button_tags_erea:hover {
  text-decoration: underline;
  background-color: #006F3C;
  color: white;
}
.stat_list,
.cb_ita {
  float: left;
}
#cbfr_89 {
  float: none;
}
#cbfr_139 {
  margin-right: 15px;
}
.isotope_item {
  background: #fff !important;
}
.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  position: static;
}
#tagul {
  height: 30px;
}
#searchbartag {
  width: 230px;
}
div#jevcatbar ul.catmenu ul {
  width: 230px;
}